.head h2 {
    background-position: left top;
}

@media (min-width:768px) {
    .slider-home .caption>ul>li:first-child a {
        margin-left: 0;
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    #primary-menu>li>a {
        padding: 10px 7px;
    }
}

@media (min-width:1200px) {
    #primary-menu>li>a {
        padding: 10px 17px;
    }
}

@media (min-width:1400px) {
    #primary-menu>li>a {
        padding: 10px 20px;
    }
}